<div class="pos-relative  {{post.classes}}" id="post-{{post.id}}" style="overflow:hidden">
	<div class="row">
		[image container_class="col-md-6 h-5 mb-2" background="1" id="{{post.featuredImage}}" link="{{post.url}}"][/image]
		<div class="col-md-6">
			[terms  ids="{{post.genre}}" container_class="w-100" layout="@theme/genre/inline/default.{{global.lang}}"/]
			<h3 class="{{title_class|default(uppercase fs-38px fw-700 mb-2)}}">
				<a href="{{post.url}}">{{post.title}} </a>
			</h3>
			<div class="{{caption_footer_class|default(post-card-info ff-sans-serif fw-400 mb-3 fs-18px)}}">
				[users ids="{{post.authors}}" container_class="phrasal-list" ]
				<a id="user-{{user.ID}}" href="{{user.url}}" title="{{user.name}}">{{user.name|_}}</a>
				[/users] | {{post.date|format(d)}} 
				[tr]month-{{post.date|format(m)}}[/tr]
				{{post.date|format(Y)}}
			</div>
			<p class="{{excerpt_class|default(fw-300 px-0 fs-20px mb-2 lh-120)}}">{{post.excerpt}}</p>
		</div>
	</div>
</div>
